Subject: South America chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Tue, 5 Jan 2016 16:06:01 +0530 (IST)

Hi sir 
South America chat! 
------------------------------------ 
Visitor 

12:44:11 
hello. 
12:44:23 
Greetings from Bhutan.. 
Me 

12:44:35 

Welcome to SouthAmerica.travel !\ 
12:44:38 

Hello, how may I help? 
Visitor 

12:45:41 
i am looking for travel agent in your country to tie up with me.. 
12:46:17 
i am tour operator from Bhutan..small himalayan country Bhutan.. 
Me 

12:46:34 

Glad to hear that. 
12:47:15 

Can you please provide your your full name, email address, contact number and URL of your website(if available)? 
Visitor 

12:48:31 
my name is Birkha Bdr. Subba email  id:[email-masked] 
12:44:41 
Visitor's email address automatically set to [email-masked]  Clear 
Visitor 

12:48:42 
sawarobhutan.bt 
Me 

12:49:36 

Thank you for the information. 
12:49:49 

I will ask our concerning team to contact you. 
Visitor 

12:50:11 
Bhutan, a Buddhist kingdom on the Himalayas’ eastern edge, is a land of monasteries, fortresses (or dzongs) and dramatic topography ranging from subtropical plains to steep mountains and valleys. In the High Himalayas, peaks such as 7,326m Jomolhari are a destination for serious trekkers. Taktsang Palphug (Tiger’s Nest) monastery, a sacred site, clings to cliffs above the forested Paro Valley. Capital: Thimphu King: Jigme Khesar Namgyel Wangchuck Prime minister: Tshering Tobgay Currencies: Bhutanese ngultrum, Indian rupee Government: Unitary state, Constitutional monarchy, Parliamentary system www. sawarobhutan.bt 
12:51:30 
okay...i would be very happy to work ahead with your company and collaborate with your company... 
Me 

12:52:08 

Is there anything we can help you ? 
Visitor 

12:54:05 
in order to help your company can promote Bhutan, i will send the marketing tools, if you can share your email id..please. 
Me 

12:54:37 

I will ask our concern team, they will let you know about this as well. 
Visitor 

12:54:54 
okay.. 
Me 

12:54:55 

Thank you for choosing SouthAmerica.travel ! 
Visitor 

12:55:02 
Thank you so much.. 
12:55:13 
sawarobhutan.bt 
Me 

12:55:14 

You are most welcome. 
12:55:21 

Have a great day ahead ! 
Visitor 

12:55:40 
i am looking forward to work with your company... 
12:55:48 
same to you.. 
Me 

12:55:52 

Thank you. 
12:55:54 

Bye! 
Visitor 

12:55:58 
nice chatting with you... 
1 minute ago 
bye.. 

-- 

Thank & Regards 
Ravi Prakash Gupta